Packages with the modern-kernel use flag

net-firewall / nftables : Linux kernel (3.13+) firewall, NAT and packet mangling tools

  • Install init scripts for 3.18 or higher kernels with atomic rule updates